Mailinglist Archive: opensuse-bugs (15846 mails)

< Previous Next >
[Bug 297524] New: update to GPL Ghostscript 8.60
  • From: bugzilla_noreply@xxxxxxxxxx
  • Date: Sat, 4 Aug 2007 02:21:42 -0600 (MDT)
  • Message-id: <bug-297524-21960@xxxxxxxxxxxxxxxxxxxxxxxxx/>
https://bugzilla.novell.com/show_bug.cgi?id=297524

           Summary: update to GPL Ghostscript 8.60
           Product: openSUSE 10.3
           Version: Alpha 7
          Platform: All
        OS/Version: Other
            Status: NEW
          Severity: Enhancement
          Priority: P5 - None
         Component: Printing
        AssignedTo: jsmeix@xxxxxxxxxx
        ReportedBy: timmi@xxxxxxxxxxxxxx
         QAContact: jsmeix@xxxxxxxxxx
                CC: timmi@xxxxxxxxxxxxxx
          Found By: ---


Since 01.08.2007 GPL Ghostscript 8.60 is there, the merge of ESP Ghostscript
used in openSUSE in version 8.15 and the actual GPL Ghostscript 8.57. See
http://www.cups.org/espgs/articles.php?L484
http://www.ghostscript.com/awki/GPL_Ghostscript_8.60
So 8.60 will replace ESP Ghostscript.

Is there a chance to get 8.60 into openSUSE 10.3? This would be great!


-- 
Configure bugmail: https://bugzilla.novell.com/userprefs.cgi?tab=email
------- You are receiving this mail because: -------
You are on the CC list for the bug.

< Previous Next >